【光ネクスト】セキュリティ対策ツールのバージョンアップについて

はじめに

セキュリティ対策ツールのバージョンアップ操作が実施可能となります。
セキュリティ対策ツールのバージョンアップ操作の前に、スタートアップツールをバージョンアップしていただく必要がございます。

対象

対象製品: セキュリティ対策ツール Ver.1 セキュリティ対策ツール Ver.2 セキュリティ対策ツール Ver.3
対象サービス: フレッツ 光ネクスト

バージョンアップ方法

また、複数のパソコンをお持ちのお客さまは、パソコン台数分のライセンス ( シリアル番号 ) が必要です。
この機会にお客さまのパソコンを強化されたセキュリティ対策ツールで、ウイルスや不正アクセス等からガードしてください。

セキュリティ対策ツールを複数のパソコンでご利用いただく場合は、セキュリティ機能ライセンス・プラスのご契約が必要です。
サービスの詳細については、以下のフレッツ公式サイトをご覧ください。
http://flets-w.com/security/license_plus/
このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問